{
	"string" : 
	{
		"BaboFollowerCLQ05_01" : "This is more than I expected. What a luck?",
		"BaboFollowerCLQ07_01" : "Now I rescued them all. Let's get out of here.",
		"BaboFollower_RescueAll01" : "It looks like there is no slave left here.",
		"BaboFollower_RescueAll02" : "This must be the last one...",
		"BaboFollower_RescueAll03" : "Finally, I rescued them all. This is inhumane... How can a man do something like this?",
		"BaboFollower_RescueFail01" : "Another poor soul has gone...",
		"BaboFollower_RescueFail02" : "At least this one is no longer in pain...",
		"BaboFollower_RescueFail03" : "Sorry I couldn't save you sooner."
	}
}